.modal{
	/** Adrian (Issue - 38): Causing the login and signup popups to push
	 * down the web page
	position: relative!important;**/
}
a[href="privacy_policy.php"]{
	display: block;
}
.modal-open{
	overflow: inherit!important;
}
.home-cover h1 {
	position: relative;
	top: -15px;
    font-size: 72px;
    margin: 130px 0 0;
}
	.page-cover.home-cover .container a[data-target="#register-modal"]{
		position: relative;
	    top: 65px;
	    width: 200px;
	    height: 60px;
	    font-size: 20px;
	    line-height: 46px;
	}
	.page-cover.home-cover{
		background-image: url(../img/sa/overlay-darker.jpg);
		min-height: 610px;
	}
	a[data-target="#contactUs"]{
		width: 210px;
		height: 50px;
		font-size: 20px;
		padding-top: 10px;
	}
	.landing-page .row.how-it-works .col-sm-4{ 
		    padding: 56px 20px;
    margin-right: 35px;
    border-radius: 4px;
    background-color: #f9f9f9;
    height: 294px;
    width: 250px;
    margin-bottom: 60px;
    margin-left: 35px;
	}
		hr{
		border-top:0px;
	}
	.landing-page .row.how-it-works .col-sm-4 button{ 
		margin: 20px auto;
		width:138px;
		display: block;
	}
	.row.text-center{

	}
		.local-trust:nth-child(1){
		margin-top: 84px;
	}
	.local-trust{
		background-color: #fdfdfd;
		width: 100%;
		margin: 0 auto 84px;
	}
	.local-trust p{
		text-align: center;
		width: 60%;
		margin: 0 auto;
	}
	.local-trust .row{
		padding:80px 20px;
		background-color: #fff;
	}
	.local-trust-container{
		border-top:1px solid #eee;
		background-color: #f9f9f9;
	}
	.join-form .form-group .form-control:nth-child(-n+5){
		margin-bottom: 10px;
		width: 50%;
		margin-left: auto;
		margin-right: auto;
	}
	
	#ready_to_build{
		display: none;
	}
	.content-section.dark-blue-bg p{
		width:400px;
	}
	.join-form .form-group .btn {
    position: absolute;
    top: 10px;
    right: 440px;
    
	}
	.content-section.dark-blue-bg:nth-child(2){
		padding-bottom: 50px;
	}
	#sa-checkbox-landing{
		margin-left: 25%;
	}
	#sa-checkbox-home{
		margin-left: 25%;
	}
	.modal-backdrop.in {
    opacity: 0.8!important;
}
.differenceDes{
	font-size: 22px;
	width: 50%;
	color: #55c5ca;
	margin: 0 auto 45px;
	text-align: center;
}
	@media (max-width: 1300px) {
		.landing-page .row.how-it-works .col-sm-4 button{
			margin-top: 0px;
		}
}
	@media (max-width: 1025px) {
		.landing-page .row.how-it-works .col-sm-4 {
	       	margin: 14px 14px;
   			width: 30.3%;
		}
		.join-form .form-group .btn{
			right: 380px;
		}
		.home-cover h1 {
    position: relative;
    top: -15px;
    font-size: 39px;
    margin: 230px 0 0;
}
	}
	@media (max-width: 1025px) {
		.landing-page .row.how-it-works .col-sm-4 {
	   		width: 29.3%;
		}


	}
	@media (max-width: 769px) {

		.local-trust .col-sm-4 img{
			zoom:0.8;
		}
		.local-trust .row {
    		padding: 40px 20px 40px;
    	}
    	.join-form .form-group .btn {
	   	 	width: 45%;
	   	 	right: 210px;
	 }
		.GTL{
		}
		.bank-au {
		}
		.page-cover.home-cover{
/*		    background-position-x: -280px;
*/		}
	}
	@media (max-width: 768px) and (min-width: 415px){
		.content-section{
			/*margin-top: 70px;*/
		}
		section.imgContainer{
			opacity: 1!important;
		}
		.imgContainer .col-sm-3:nth-child(2){
			zoom:0.7!important;
		}
		.imgContainer .container .col-sm-3.col-xs-6{
			width: 25%!important;
		}
		.national-trust{
			zoom: 0.6!important;
		    position: relative!important;
		    top: 30px!important;
		    left: 60px!important;
		}
		.landing-page .row.how-it-works .col-sm-4{
			width: 92%!important;
    		padding: 32px 10px;
   		 	height: 194px;

		}
		.differenceDes {
		    width: 460px!important;
		}
		.landing-page .row.how-it-works .col-sm-4 button {
		    margin-top: -12px!important;
		}
		.imgContainer1 .col-sm-4:nth-child(1){
			top: 20px!important;
		}
		.col-sm-4.smart-energy:nth-child(1){
		    top: 10px!important;
		}
		.GTL{
			left: 80px!important;
		}
		.bank-au{
			left: 0px!important;
		}

		.home-cover h1 {
			margin: 60px 0 0;
		}

	}
	@media (max-width: 415px) {
		.local-trust:nth-child(2) .row,.local-trust:nth-child(3) .row{
		    padding: 40px 20px 50px;

		}
		.differenceDes2 {
		    margin: 0 auto 40px;
		}
		.tesla-logo {
			top: 38px!important;
		}
		.page-cover.home-cover .container a[data-target="#register-modal"] {
    position: relative;
    top: 25px;
    width: 160px;
    height: 50px;
    font-size: 20px;
    line-height: 36px;
}
		.page-cover.home-cover .shade {
		    margin-top: -40px;
		    height: 330px;
		    width: 100%;
		    background-color: #000;
		    opacity: 0.48;
		    position: absolute;
		}
		.home-cover p{
			font-size: 20px;
		}
		.page-cover.home-cover {
		    background-position-x: -80px;
		}
		br{
			display: none;
		}
		.imgContainer1 {
		    position: relative;
		    top: 20px!important;
		}
		.imgContainer2 {
		    position: relative;
		    top: -10px!important;
		}
		.imgContainer3 {
		    position: relative;
		    top: 25px!important;
		}
		.content-section {
		    padding: 50px 0 50px;
		}
		.landing-page .row.how-it-works .col-sm-4 button{
			margin-top: 0px;
		}
		.join-form .form-group .form-control:nth-child(-n+5){
		    margin-left: 50px;
			width: 75%;
		}

		.join-form .form-group .btn {
		    right: 46px;
		    width: 75%;
		}
		#sa-checkbox-landing{
			margin-left: 50px;
		}
		#sa-checkbox-home{
			margin-left: 50px;
		}
		.local-trust p{
			text-align: center;
			width: 100%;
			margin: 0 auto;
		}
		.smart-energy{
			margin:40px auto 0px;
		}
		.home-cover h1 {
		    margin: 20px 0 0;
		        font-size: 28px;

		}
		.page-cover.home-cover {
		    /**height: 330px;**/
		}
		.landing-page .row.how-it-works .col-sm-4 {
		    width: 42.3%;
		}
		.how-it-works p{
			margin-bottom: 10px;
		}
		.differenceDes{
		    margin: 0 auto 20px;
		}
		.content-section > .row {
			padding-top: 40px;
			padding-bottom: 40px!important;
		}
		section.imgContainer{
			position: relative!important;
			top: 10px!important;
		}
		section.imgContainer .col-sm-3.col-xs-6:first-child{
			zoom:0.8!important;
		}
		section.imgContainer .col-sm-3.col-xs-6:nth-child(3){
			zoom:0.7!important;
		    top: 105px!important;


		}
		section.imgContainer .col-sm-3.col-xs-6:nth-child(2) {
    zoom: 0.8!important;
}
		.imgContainer2 .col-sm-4:nth-child(2){
			top: 0!important;
			left: 0!important;
		}
		.GTL{

left: 0px!important;

zoom: 0.8;

}
		.landing-page .row.how-it-works .col-sm-4{
			padding:10px;
			height: auto;
			width: 92%;
		}
		.local-trust:nth-child(1) {
		     margin-top: 0px; 
		}
		.bank-au{
			top: -60px;
		    position: relative;
		    left: -10px!important;
		}
	}
	@media (max-width: 378px) {
		.landing-page .row.how-it-works .col-sm-4 button{
			margin-top: -10px;
		}
		.home-cover p {
		    position: relative;
		    top: 10px;
		}
		.page-cover.home-cover .container a[data-target="#register-modal"] {
		    position: relative;
		    top: 10px;
		    width: 160px;
		    height: 50px;
		    font-size: 20px;
		    line-height: 36px;
		}
		section.imgContainer .col-sm-3.col-xs-6:nth-child(2) {
    zoom: 0.7!important;
}
section.imgContainer .col-sm-3.col-xs-6:nth-child(3) {
    zoom: 0.6!important;
}

	}
	@media (max-width: 321px) {
				.national-trust{
			zoom: 0.5!important;
		}
				section.imgContainer .col-sm-3.col-xs-6:nth-child(2) {
    zoom: 0.6!important;
}
.home-cover p {
    font-size: 14px;
}
		.imgContainer1 {
		    position: relative;
		    top: 10px!important;
		}
		.imgContainer2 {
		    position: relative;
		    top: -10px!important;
		}
		.imgContainer3 {
		    position: relative;
		    top: 25px!important;
		}
		.landing-page .row.how-it-works .col-sm-4 button{
			margin-top: 10px;
		}
		section.imgContainer .col-sm-3.col-xs-6:first-child{
			zoom:0.6!important;
		}
		section.imgContainer .col-sm-3.col-xs-6:nth-child(3){
			zoom:0.5!important;
		}
		.join-form .form-group .btn {
		    right: 30px;
		    width: 75%;
		}
		.landing-page .row.how-it-works .col-sm-4 {
		    width: 40.3%;
		        height: 330px;

		}
		.landing-page .row.how-it-works .col-sm-4 button{
			padding-left: 4px;
		    width: 100%;
		    font-size: 12px;
	        position: relative;
    		top: 10px;

		}
		.home-cover h1 {
		    font-size: 32px;
		    margin: 30px 0 0;
		}
		.GTL {
}
	}
	section.imgContainer{
	    width: 100%;
	    display: inline-block;
	    /*position: absolute;*/
	    /*top: 550px;*/
	    position: relative;
	    top: 40px;
	    text-align: center;
/*        background-color: rgba(255,255,255,.3);
*/
	}
	.tesla-logo{

position: relative;

top: 10px;

}
	.GTL{
	position: relative;
	left: 70px;
	}
	.bank-au{
	position: relative;
	top: -10px;
	left: -60px;
	}
	.imgContainer1{
		position: relative;
	    top: 30px;

	}
	.imgContainer2{
		position: relative;
		top: 5px;
	}
	.imgContainer3{
		position: relative;
		top: 45px;
	}
	@media (max-width: 678px) {
		.imgContainer .container .col-sm-3.col-xs-6 {
    width: 50%!important;
}
	.national-trust{
		zoom:0.7;
	}
.imgContainer .container .col-sm-3.col-xs-6:nth-child(3) {
        top: 100px!important;

}
section.imgContainer{
	    top: 10px!important;

}
}

.form-control::-moz-placeholder {
	color: #ccc;
	opacity: 1;
  }
  .form-control:-ms-input-placeholder {
	color: #ccc;
  }
  .form-control::-webkit-input-placeholder {
	color: #ccc;
  }